ruby-libopenshot-0.2.2-1.fc28.i686.rpm


Advertisement

Description

ruby-libopenshot - Ruby bindings for libopenshot

Property Value
Distribution Fedora 28
Repository RPM Fusion Free Updates i386
Package name ruby-libopenshot
Package version 0.2.2
Package release 1.fc28
Package architecture i686
Package type rpm
Installed size 1.91 MB
Download size 380.26 KB
Official Mirror download1.rpmfusion.org
The ruby-libopenshot package contains ruby bindings for
applications that use libopenshot.

Alternatives

Package Version Architecture Repository
ruby-libopenshot-0.2.2-1.fc28.x86_64.rpm 0.2.2 x86_64 RPM Fusion Free Updates
ruby-libopenshot - - -

Requires

Name Value
libMagick++-6.Q16.so.8 -
libMagickCore-6.Q16.so.5 -
libMagickWand-6.Q16.so.5 -
libQt5Core.so.5 -
libQt5Core.so.5(Qt_5.11) -
libQt5Gui.so.5 -
libQt5Multimedia.so.5 -
libQt5MultimediaWidgets.so.5 -
libQt5Network.so.5 -
libQt5Widgets.so.5 -
libavcodec.so.58 -
libavdevice.so.58 -
libavfilter.so.7 -
libavformat.so.58 -
libavresample.so.4 -
libavutil.so.56 -
libavutil.so.56(LIBAVUTIL_56) -
libc.so.6(GLIBC_2.1.3) -
libgcc_s.so.1 -
libgcc_s.so.1(GCC_3.0) -
libgomp.so.1 -
libjsoncpp.so.19 -
libm.so.6 -
libopenshot(x86-32) = 0.2.2-1.fc28
libopenshot-audio.so.6 -
libopenshot.so.16 -
libpostproc.so.55 -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
libruby.so.2.5 -
libstdc++.so.6 -
libstdc++.so.6(CXXABI_1.3) -
libstdc++.so.6(CXXABI_1.3.1) -
libstdc++.so.6(GLIBCXX_3.4) -
libstdc++.so.6(GLIBCXX_3.4.15) -
libstdc++.so.6(GLIBCXX_3.4.21) -
libswresample.so.3 -
libswscale.so.5 -
libzmq.so.5 -
rtld(GNU_HASH) -

Provides

Name Value
ruby-libopenshot = 0.2.2-1.fc28
ruby-libopenshot(x86-32) = 0.2.2-1.fc28

Download

Type URL
Binary Package ruby-libopenshot-0.2.2-1.fc28.i686.rpm
Source Package libopenshot-0.2.2-1.fc28.src.rpm

Install Howto

  1. Download latest rpmfusion-free-release-stable rpm from
    http://download1.rpmfusion.org/free/fedora/
  2. Install rpmfusion-free-release-stable rpm:
    # rpm -Uvh rpmfusion-free-release-stable*rpm
  3. Install ruby-libopenshot rpm package:
    # dnf install ruby-libopenshot

Files

Path
/usr/lib/.build-id/
/usr/lib/.build-id/fe/bb78254b648ce4bab5645a858a07cb6444e231
/usr/lib/ruby/vendor_ruby/openshot.so

Changelog

See libopenshot-0.2.2-1.fc28.i686.rpm changelog.

See Also

Package Description
shotcut-19.01.27-1.fc28.i686.rpm A free, open source, cross-platform video editor
shotcut-doc-19.01.27-1.fc28.noarch.rpm Documentation files for shotcut
shotcut-langpack-ca-19.01.27-1.fc28.noarch.rpm Catalan language data for shotcut
shotcut-langpack-cs-19.01.27-1.fc28.noarch.rpm Czech language data for shotcut
shotcut-langpack-da-19.01.27-1.fc28.noarch.rpm Danish language data for shotcut
shotcut-langpack-de-19.01.27-1.fc28.noarch.rpm German language data for shotcut
shotcut-langpack-el-19.01.27-1.fc28.noarch.rpm Greek language data for shotcut
shotcut-langpack-en-19.01.27-1.fc28.noarch.rpm English language data for shotcut
shotcut-langpack-es-19.01.27-1.fc28.noarch.rpm Spanish language data for shotcut
shotcut-langpack-fr-19.01.27-1.fc28.noarch.rpm French language data for shotcut
shotcut-langpack-gd-19.01.27-1.fc28.noarch.rpm "(Scottish language data for shotcut
shotcut-langpack-hu-19.01.27-1.fc28.noarch.rpm Hungarian language data for shotcut
shotcut-langpack-it-19.01.27-1.fc28.noarch.rpm Italian language data for shotcut
shotcut-langpack-ja-19.01.27-1.fc28.noarch.rpm Japanese language data for shotcut
shotcut-langpack-nb-19.01.27-1.fc28.noarch.rpm Norwegian language data for shotcut
Advertisement
Advertisement